#header .stxt {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
}

#content .service01 h2{font-size:14px; padding:0 8px 12px; background-image:url(images/subBg01.gif); background-repeat:no-repeat; background-position:bottom;}

#textbox {border:solid 1px #ccc; padding:15px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; text-align:left; font-size:12px; margin-top:5px; margin-bottom:15px; background-image:url(images/radiusBg.gif); background-repeat:no-repeat; background-position:bottom;}

#textbox p {
	line-height: 140%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}

#textbox dl {
	margin: 0px;
	padding: 0px;
}

#textbox dd {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#textbox dt {
	font-weight: bold;
}

#textbox .htxt {
	font-size: 13px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#textbox ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#footer p a {
	color: #eee;
}
